@charset "utf-8";

/*****************************************
			Category Title
*****************************************/
#categoryTitle .innerTitle {
	display: block;
	width: 100%;
	max-width: 1000px;
	height: 125px;
	margin: 0 auto;
	padding: 75px 0 0 0;
	color: #374255;
	font-size: 200%;
	font-weight: bold;
	line-height: 1.4;
	overflow: hidden;
	position: relative;
	z-index: 100;
}
#SYMPOSIUM #categoryTitle {
	background: url(../../common/img/title/symposium_back.jpg) 50% 0 no-repeat;
	background-color: #039;
}
#SYMPOSIUM #categoryTitle .innerTitle {
	background: url(../../common/img/title/symposium_text.png) 240px 50% no-repeat;
	width: 1000px;
	max-width: 1000px;
	height: 200px;
	margin: 0 auto;
	padding: 0;
	white-space: nowrap;
	text-indent: 110%;
}
#SYMPOSIUM #categoryTitle img {
	display: none !important;
}